Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Public Member Functions | List of all members
ranges::experimental::sized_generator< Reference, Value > Struct Template Reference

## Public Types
using | handle = std::experimental::coroutine_handle< promise_type >
using | promise_type = detail::sized_generator_promise< Reference >

## Public Member Functions
generator_size_t | size () const noexcept
| sized_generator (promise_type *p)